General

Profile

Igor Zhukov

Issues

Activity

2018-02-07

03:21 AM OpenIndiana Distribution Bug #9065: Libgee outdated
Oh. Of course the packages should be installed:
sudo pkg install vala libgee
Igor Zhukov
03:18 AM OpenIndiana Distribution Bug #9065: Libgee outdated
Just as fast bugfix:
If I copy /usr/share/vala/vapi/gee-0.8.vapi from Linux it works.
Sorry I do not enogth exper...
Igor Zhukov
03:09 AM OpenIndiana Distribution Bug #9065 (Resolved): Libgee outdated
Any Vala program with --pkg gee-0.8 doesn't work. gee-0.8.vapi was generated with valac 0.20. Regenerate it with curr... Igor Zhukov

Also available in: Atom